.main {

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 18px;

	font-weight: normal;

	color: #CCCCCC;

	text-decoration: none;

}

.main2 {

	font-family: Tahoma;

	font-size: 11px;

	line-height: 16px;

	font-weight:bold;

	color: #D60C43;

	text-decoration: none;

}

.bottom {

	font-family: Tahoma;

	font-size: 11px;

	line-height: 16px;

	font-weight:bold;

	color: #D60C43;

	text-decoration: none;

}

.rights {

	font-family: Tahoma;

	font-size: 9px;

	line-height: 18px;

	font-weight: normal;

	color: #535353;

	text-decoration: none;

}

a.bot:link,a.bot:visited,a.bot:active{

	font-family:Tahoma;

	font-weight:bold;

	text-decoration:none;

	color:#9A1D3F;

	text-decoration:underline;

	padding-left:5px;

	padding-right:5px;

}

a.bot:hover{

	text-decoration:none;

	color:#DD3563;

}

.title1 {

	font-family:Arial;

	font-size: 18px;

	line-height: 24px;

	font-weight: normal;

	color: #717171;

	text-decoration: none;

}

.input{

	font-family:Arial;

	font-size:12px;

	font-weight:normal;

	text-decoration:none;

	color:#000000;

	border:#666666 1px solid;

	padding:2px;

	background-color:#FFF;

	width:150px;

}

.inputmessage{

	font-family:Arial;

	font-size:12px;

	font-weight:normal;

	text-decoration:none;

	color:#000000;

	border:#666666 1px solid;

	padding:2px;

	background-color:#FFF;	

}

#headerflash{

	width:751px;

	height:409px;

	margin:0px;

	padding:0px;

}

.txt_title{

	font-family: Verdana, Arial, Helvetica, sans-serif;

	font-size: 11px;

	line-height: 18px;

	font-weight: bold;

	color: #FFFFCC;

	text-decoration: none;

}

a.test:link,a.test:visited,a.test:active{

	font-family:Verdana, Arial, Helvetica, sans-serif;

	font-weight:normal;

	text-decoration:none;

	color: #FFFF99;

	line-height:26px;

	text-decoration:underline;

}

a.test:hover{

	text-decoration:none;

}

.proj{

	font-family: Arial, Helvetica, sans-serif;

	font-size: 13px;

	line-height: 24px;

	font-weight: normal;

	color: #DB0800;

	text-decoration: none;

}